<script type="text/ng-template" id="addDoctor.html">
    <div class="modal-header">
        <button ng-click="close()" type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
    </div>
    <form name="emailForm">
        <div class="modal-body">

            <div class="panel-body">
                <h3 id="myModalLabel">Email report</h3>
                <hr/>
                <div class="form-group">
                    <label for="">Email</label>
                    <input  type="email" ng-model="email"   class="form-control"  placeholder="Email address"  required>
                </div>
            </div>

        </div>
        <div class="modal-footer">
            <button type="submit" ng-disabled="!emailForm.$valid" class="btn btn-info btn-lg" data-dismiss="modal" ng-click="sendEmail()" > <i class="fa fa-envelope"></i> Send </button>
            <button type="button" class="btn btn-warning btn-lg" ng-click="close()" data-dismiss="modal"><i class="fa fa-times"></i>  Cancel</button>
        </div>
    </form>
</script>